uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ISAO Isaac Saito" <1...@1995.sfc.ne.jp>
Subject Question: Different version of libraries in single application
Date Wed, 07 Nov 2007 12:14:44 GMT
Hi all,

I'm Isaac from Tokyo and developing Intra-University Search
application. This is the first post here.

I am developing an application using Analysis Engine called AE-x.
AE-x was made in year 2005 and might be using UIMA SDK v1.X.
It works fine on UIMA SDK v2.02(delivered by IBM)
but not on v2.20(latest), resulting in
org.apache.uima.resource.ResourceInitializationException.

 Question: Could I develop the application above using UIMA SDK v2.20?

UIMA SDK in our application will be updated when the new version is released.
But I'd like to use AE-x as-is and don't like to edit java program of it
 (mainly because of saving dev cost).
Editing other resources(ex. Component descriptor etc.) will be considered.

Thanks,
 Isaac

Mime
View raw message